[El-errata] ELSA-2019-0059 Important: Oracle Linux 7 libvncserver security update

Errata Announcements for Oracle Linux el-errata at oss.oracle.com
Tue Jan 15 08:01:14 PST 2019


Oracle Linux Security Advisory ELSA-2019-0059

http://linux.oracle.com/errata/ELSA-2019-0059.html

The following updated rpms for Oracle Linux 7 have been uploaded to the 
Unbreakable Linux Network:

x86_64:
libvncserver-0.9.9-13.el7_6.i686.rpm
libvncserver-0.9.9-13.el7_6.x86_64.rpm
libvncserver-devel-0.9.9-13.el7_6.i686.rpm
libvncserver-devel-0.9.9-13.el7_6.x86_64.rpm


SRPMS:
http://oss.oracle.com/ol7/SRPMS-updates/libvncserver-0.9.9-13.el7_6.src.rpm



Description of changes:

[0.9.9-13]
- Fix CVE-2018-15127 (Heap out-of-bounds write in
   rfbserver.c:rfbProcessFileTransferReadBuffer()) (bug #1662995)




More information about the El-errata mailing list